
/* --- #BLOCK_74 --- */
/* Form */
#block_74 { 
    background-color: #f5f5f5;
} 

#block_74 .block_form_3_container { 
    max-width: 1440px;
    margin: 60px auto;
     padding-top: 40px;
     padding-bottom: 40px;
} 

#block_74 .block_form_3_text { 
    background-color: #eeeeee;
    color: #444444;
} 

#block_74 .block_form_3_text a { 
    color: #444444;
} 

#block_74 .block_form_3_triangle_svg { 
    fill: #eeeeee;
} 

#block_74_form_submit { 
    color: #ffffff;
    background-color: var(--color-active);
} 

#block_74 .block_form_3_personal_information { 
    color: var(--color-active);
} 

/* --- /block_74 --- */

/* --- #BLOCK_157 --- */
/* Contacts */
#block_157 {
    background-color: #ffffff;
    font-size:16px;
    color: var(--font-color);
}

#block_157 .block_contacts_container {
    max-width: 1440px;
    margin: 60px auto;
}

/* --- /block_157 --- */

